﻿
<h3 class="text-primary" style="text-align:center">
    صندوق قرض الحسنه امام خمینی (ره)

</h3>

<div class="row">
    <div class="jumbotron col-md-12 " style="direction:rtl">
        <div class="panel panel-info">
            <div class="panel-heading">
                جدول تراز مالی  خانواده های عضوء  صندوق قرض الحسنه امام خمینی (ره)
            </div>
            <div class="panel-body">

                <table class="table table-striped table-condensed text-primary">
                    <thead>
                        <tr>
                            <th style="text-align:right; font-size:12px">ردیف</th>
                            <th style="text-align:right; font-size:12px">نام و نام خانوادگی</th>
                            <th style="text-align:right; font-size:12px">کد خانواده</th>
                            <th style="text-align:right; font-size:12px">کل مبلغ واریزی </th>
                            <th style="text-align:right; font-size:12px">جمع کل مبلغ یک درصد وام</th>
                            <th style="text-align:right; font-size:12px">جمع کل مبلغ وام های دریافتی</th>
                            <th style="text-align:right; font-size:12px">جمع کل مبلغ آخرین وام</th>
                            <th style="text-align:right; font-size:12px">جمع کل مبلغ اقساط واریز شده</th>
                            <th style="text-align:right; font-size:12px">جمع کل مبلغ جهت تسویه حساب</th>

                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td style="text-align:right; font-size:12px">1</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">50000</td>
                            <td style="text-align:right; font-size:12px">2015/5/07</td>
                            <td style="text-align:right; font-size:12px">2015/5/07</td>
                        </tr>
                    </tbody>
                    <tbody>
                        <tr>
                            <td style="text-align:right; font-size:12px"></td>
                            <td style="text-align:right; font-size:12px"></td>
                            <td style="text-align:right; font-size:12px"></td>
                            <td style="text-align:right; font-size:12px"></td>
                            <td style="text-align:right; font-size:15px">جمع کل</td>
                            <td style="text-align:right; font-size:15px">50000</td>
                            <td style="text-align:right; font-size:15px">50000</td>
                            <td style="text-align:right; font-size:15px">2015/5/07</td>
                            <td style="text-align:right; font-size:15px">2015/5/07</td>
                        </tr>
                    </tbody>
                </table>

            </div>
        </div>
    </div>
</div>
